<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>Lorem ipsum</title>
<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.2.1/css/bootstrap.min.css">
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.6/umd/popper.min.js"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.2.1/js/bootstrap.min.js"></script>

  <style>

    .header1 {
        background-image    : url("assets/background-image.jpg");
        background-repeat   : no-repeat;
        background-position : center 43%;
        background-size     : cover;
    }

    .header2-round {
        height        : 100px;
        border-radius : 50px;
    }
  </style>


</head>
<body>
<div class="container" style="width: 100%; max-width: 984px">

  <div class="header1" style="height: 150px">
    <div style="">
      <img src="assets/logo.jpg" alt="Logo lion" class="header2-round" hspace="270px" vspace="100px">
    </div>
  </div>


  <div class="container" style="width: 70%">

    <div style="height: 100px"></div>


    <div class="container-fluid">
      <div style="font-family: Arial; font-size: 21px">Lorem Ipsum</div>
      <div class="row">
        <div class="col-md-8">
          <div style="font-family: Arial; font-size: 18px">About</div>
          <div style="font-family: Arial; font-size: 15px">
            Lorem ipsum dolor sit amet, consectetur adipiscing elit.
            Nullam malesuada magna dolor, condimentum egestas dui congue vitae.
            Proin interdum vehicula commodo. Donec ut velit velit. Phasellus mattis,
            est sed luctus placerat, ante quam finibus odio, et finibus magna nunc eget leo.
            Pellentesque imperdiet vulputate eros eu fermentum. Vestibulum ante ipsum primis
            in faucibus orci luctus et ultrices posuere cubilia Curae; Fusce quis nibh dapibus
            sapien accumsan accumsan sit amet vitae dui. Nunc turpis magna, euismod ut commodo in,
            tempus sed nibh. Duis sed enim ut odio tempus scelerisque. Duis feugiat et nunc sed consectetur.
            Donec vitae scelerisque risus, vel mollis urna. Proin nec iaculis nunc. In convallis urna
            at neque feugiat lacinia. Aliquam pretium mollis arcu, ut faucibus elit mattis eu.
            Cras scelerisque massa vel molestie imperdiet. Suspendisse malesuada aliquet nisl,
            vel pharetra justo aliquam quis.</div>
          <div style="height: 70px"></div>
          <div style="font-family: Arial; font-size: 18px">Area of focus</div>
          <div>
            <img src="assets/internet.svg" alt="Internet pic" style="height: 15px"> Economy, Politics & Environment
            <img src="assets/culture.svg" alt="Culture pic" style="height: 15px"> Health & Culture
          </div>
          <div >
            <img src="assets/handshake.svg" alt="Handshake pic" style="height: 15px"> Public Administration & Non-profit
          </div>
          <div style="height: 50px"></div>
        </div>
        <div>
          <div style="font-family: Arial; font-size: 18px" style="height: 18px">Contact</div>
          <div>
            <table>
              <thead></thead>
              <tbody>
              <tr>
                <td><img src="assets/gosling.jpg" alt="Gosling face" style="height: 80px; border-radius: 50px"></td>
                <td>
                  <div>Ivan Ivanov</div>
                  <div>
                    <a href="#">Ivan@mail.ru</a>
                  </div>
                </td>
              </tr>
              </tbody>
            </table>
          </div>
          <div style="height: 50px"></div>
          <div style="font-family: Arial; font-size: 18px">Follow us</div>
          <div>
            <table>
              <thead></thead>
              <tbody>
                <tr>
                  <td><img src="assets/web.svg" alt="Web icon" style="height: 18px; border-radius: 50px">
                    <a href="#">lorem.com</a>
                  </td>
                </tr>
                <tr>
                  <td>
                    <img src="assets/in.svg" alt="In icon" style="height: 18px; border-radius: 50px">
                  <a href="#">linkedin.com/lorem</a>
                  </td>
                </tr>
              </tbody>
            </table>
          </div>
        </div>
      </div>
    </div>
  </div>
  <div class="container" style="background-color: #F5F5F5">
    <div class="container" style="width: 70%">
    <div>
      <div style="height: 70px"></div>
        <div class="row">
          <div class="col-md-6"><span style="font-family: Arial; font-size: 21px">Lorem of Lorem ipsum</span></div>
          <div class="col-md-6" align="right"><input type="text" class="form-control form-control-md"
                                                     style="width: 80%;"></div>
        </div>
        <div style="height: 50px"></div>
        <div class="row">
          <div class="col-md-4">
            <div>
              <div>
                <table>
                  <thead></thead>
                  <tbody>
                    <tr>
                      <td>
                        <img src="assets/item-logo.png" alt="Item logo" style="height: 80px; border-radius: 5px">
                      </td>
                      <td style="font-family: Arial; font-size: 18px; vertical-align: top">
                       Lorem ipsum dolor
                      </td>
                    </tr>
                    <tr>
                      <td colspan="2" style="height: 250px; vertical-align: top;font-family: Arial; font-size: 15px;">
                      <div>
                          Lorem ipsum dolor sit amet, consectetur adipiscing elit.
                          Nullam malesuada magna dolor.
                        </div>
                        <div>
                          <input type="button" value="Public" class="btn btn-outline-primary">
                        </div>
                      <td>
                    </tr>
                    <tr>
                      <td colspan="2" style="vertical-align: bottom">
                      <div style="text-align: right; font-family: Arial; font-size: 24px;">Lorem</div>
                      <div style="text-align: right; font-family: Arial; font-size: 12px;">No fees & no time restrictions</div>
                      <div>
                        <input type="button" value="View details" class="btn btn-warning" style="width: 100%">
                      </div>
                      </td>
                    </tr>
                  </tbody>
                </table>
              </div>
            </div>
          </div>
        <div class="col-md-4">
            <div>
              <div>
                <table>
                  <thead></thead>
                  <tbody>
                    <tr>
                      <td>
                        <img src="assets/item-logo.png" alt="Item logo" style="height: 80px; border-radius: 5px">
                      </td>
                      <td style="font-family: Arial; font-size: 18px; vertical-align: top">
                       Lorem ipsum dolor
                      </td>
                    </tr>
                    <tr>
                      <td colspan="2" style="height: 250px; vertical-align: top;font-family: Arial; font-size: 15px;">
                      <div>
                        <p>Lorem by <b>Lorem ipsum Dolor</b></p>
                        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit.
                           Nullam malesuada magna dolor.</p>
                        <p><b>Format:</b> CSV</p>
                        </div>
                        <div>
                          <input type="button" value="Public" class="btn btn-outline-primary">
                        </div>
                      <td>
                    </tr>
                    <tr>
                      <td colspan="2" style="vertical-align: bottom">
                      <div style="text-align: right; font-family: Arial; font-size: 24px;">Lorem</div>
                      <div style="text-align: right; font-family: Arial; font-size: 12px;">No fees & no time restrictions</div>
                      <div>
                        <input type="button" value="View details" class="btn btn-warning" style="width: 100%">
                      </div>
                      </td>
                    </tr>
                  </tbody>
                </table>
              </div>
            </div>
          </div>
        <div class="col-md-4">
            <div>
              <div>
                <table>
                  <thead></thead>
                  <tbody>
                    <tr>
                      <td>
                        <img src="assets/item-logo.png" alt="Item logo" style="height: 80px; border-radius: 5px">
                      </td>
                      <td style="font-family: Arial; font-size: 18px; vertical-align: top">
                       Lorem ipsum dolor
                      </td>
                    </tr>
                    <tr>
                      <td colspan="2" style="height: 250px; vertical-align: top; font-family: Arial; font-size: 15px;">
                      <div>
                        <p>Lorem by <b>Lorem ipsum Dolor</b></p>
                        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit.
                           Nullam malesuada magna dolor.</p>
                        <p><b>Format:</b> CSV</p>
                        </div>
                        <div>
                          <input type="button" value="Public" class="btn btn-outline-primary">
                        </div>
                      <td>
                    </tr>
                    <tr>
                      <td colspan="2" style="vertical-align: bottom">
                      <div style="text-align: right; font-family: Arial; font-size: 24px;">Lorem</div>
                      <div style="text-align: right; font-family: Arial; font-size: 12px;">No fees & no time restrictions</div>
                      <div>
                        <input type="button" value="View details" class="btn btn-warning" style="width: 100%">
                      </div>
                      </td>
                    </tr>
                  </tbody>
                </table>
              </div>
            </div>
          </div>
      </div>
    </div>
      <div style="height: 70px;"></div>
  </div>
</div>
</div>
</body>
</html>